export const THRESHOLDS = {
  SO2: [100, 200, 350, 500, 750, 751],
  NO2: [40, 90, 120, 230, 340, 341],
  O3: [50, 100, 130, 240, 380, 381],
  PM10: [20, 40, 50, 100, 150, 151],
  PM25: [10, 20, 25, 50, 75, 76],
};
